/* CSS Document */

#genre
{
	width:200px;
}
#subGenre
{
	width:200px;
}
.jigyo
{
	width:100%;
	border:solid 1px #999999;
	text-align:left;
	margin-bottom:30px;
}
.jigyo th
{
	background-color:#EEEEEE;
	padding:5px;
	font-size:15px;
	text-align:left;
}

.jigyo td
{
	text-align:left;
}

.jigyo a
{
	/*color:#114477;*/
}

.table-img
{
	padding:5px;
	width:13%;
}
#genre-bar
{
	padding-top: 15px;
	margin: 0px;
	float: left;
}
#genre-bar2
{
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 0px;
	float: left;
}
#jigyoNashi
{
	font-size: 15px;
	margin-left: 10px;
}
.jigyoTable
{
	width:100px;
	height:100px;
}
#shinkiTouroku
{
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
	cursor: pointer;
}

.smartImg{
	text-align:center;
}

.searchCond
{
 	width:800px;
	padding-bottom:10px;
}

#freeWord
{
	width:500px;
}

.oshiraseLink
{
	margin:5px 10px;
	border:1px solid #757575;
	padding:5px;
	line-height:1.2em;
	background-color:#F5F5F5;
	text-align:center;
	font-weight:bold; 
}
.oshiraseLink a
{
	text-decoration: none;
}
.oshiraseLink a:hover
{
	text-decoration: underline;
}
